## jigl 2.0.1%2B20060126

=== debian/control ===
Source: jigl
Section: web
Priority: optional
Maintainer: Nicholas Breen <nbreen@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.5
Homepage: http://xome.net/projects/jigl/

Package: jigl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, imagemagick, jhead
Recommends: tcsh | c-shell, libjpeg-progs
Description: Generates a static html photo gallery from one or more directories of images
 Perl script that generates a static html photo gallery from one or
 more directories of gif/jpg/png images. It supports themes and is very
 customizable. It includes the ability to display comments and EXIF
 info for each image in a simple clean layout.
