## jigl 2.0.1+20060126

=== debian/changelog ===
jigl (2.0.1+20060126-8) unstable; urgency=medium

  [ Sept 2021 ]
  * d/gbp.conf: added.  Now gpb creates a valid source upload.

  [ Aug 2024 ]
  * d/control: now explicitly reflect the fact we've been hosting our code
    on salsa in the debian group.
  * d/copyright: convert to copyright-format/1.0; explicitly mention all
    authors / copyright holders as found in current sources.
  * d/control: improve extended description: be explicit about lack of
    modern standards.
  * d/TODO: new: add some plans.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 22 Sep 2021 10:14:42 +0200

jigl (2.0.1+20060126-7) unstable; urgency=medium

  * Adopt (Closes: #965169)
    - d/control: Maintainer no longer Debian QA Group.  Thanks for having
      taken care of it!
  * bump debhelper compat version:
    - d/compat: update debhelper compat from 5 to 10,
    - d/control: change Build-Depends debhelper from >= 5 to >= 12.
    Thanks Niels Thykier (Closes: #965605)
  * d/rules: change deprecated dh_clean -k to dh_prep.
  * d/vs-multicpu.patch: process with iconv -f ISO-8859-15 -t UTF-8 in order
    to get rid of national encoding which is being phased out.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 23 Aug 2021 08:54:52 +0200

jigl (2.0.1+20060126-6) unstable; urgency=medium

  * Orphan the package.

 -- Nicholas Breen <nbreen@debian.org>  Thu, 16 Jul 2020 21:29:21 -0700

jigl (2.0.1+20060126-5) unstable; urgency=medium

  * Switch Recommends (for /usr/bin/rotate) from csh to tcsh.  Add
    libjpeg-progs, which supplies jpegtran.
  * Update Standards-Version to 3.9.5, no changes needed.

 -- Nicholas Breen <nbreen@debian.org>  Sun, 13 Jul 2014 17:04:54 -0700

jigl (2.0.1+20060126-4) unstable; urgency=low

  * jigl.docs: Install more documentation (Themes, Todo, UPGRADING) into
    /usr/share/doc/jigl.  (Closes: #665460)
  * control: Standards-Version bump to 3.9.3, no changes needed.

 -- Nicholas Breen <nbreen@debian.org>  Thu, 17 May 2012 12:49:04 -0700

jigl (2.0.1+20060126-3) unstable; urgency=low

  * control: Move homepage to separate stanza (Closes: #615370), update
    Standards-Version to 3.9.2, and update maintainer address.
  * rules: Add build-arch and build-indep targets.
  * source/format: Specify 3.0 (quilt).
  * Update Lintian overrides and watch file.

 -- Nicholas Breen <nbreen@debian.org>  Sun, 06 Nov 2011 15:24:45 -0800

jigl (2.0.1+20060126-2) unstable; urgency=low

  * New maintainer.  (Closes: #390865)
  * Incorporate Vincent Stehle's patch for multi-CPU support.
  * Add manpages.

 -- Nicholas Breen <nbreen@ofb.net>  Sun,  8 Oct 2006 18:50:23 -0700

jigl (2.0.1+20060126-1) unstable; urgency=low

  * Initial release. (closes: #350048)

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 26 Jan 2006 23:28:11 +0100
