=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: jigl
 Section: web
 Priority: optional
-Maintainer: Nicholas Breen <nbreen@debian.org>
-Build-Depends: debhelper (>= 5)
+Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
+Build-Depends: debhelper (>= 12)
 Standards-Version: 3.9.5
 Homepage: http://xome.net/projects/jigl/
+Vcs-Git: https://salsa.debian.org/debian/jigl.git
+Vcs-Browser: https://salsa.debian.org/debian/jigl
+
 
 Package: jigl
 Architecture: all
@@ -15,3 +18,6 @@
  more directories of gif/jpg/png images. It supports themes and is very
  customizable. It includes the ability to display comments and EXIF
  info for each image in a simple clean layout.
+ .
+ jigl was written in 2002 and didn't change a lot after that.
+ Modern features, like javascript or css, are not used.
