=== debian/rules ===
#!/usr/bin/make -f

THEMES := white black jovotek

build: build-stamp
build-arch: build
build-indep: build
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf upstream/jigl-2.0.1
	for i in $(THEMES) ; do \
	  rm -rf themes/$$i ;\
	done
	dh_clean

extract:
	for i in $(THEMES) ; do \
	  tar zxvf themes/$$i.tar.gz -C themes ;\
	done
	tar zxvf upstream/jigl-2.0.1.tar.gz -C upstream

install: build
	dh_testdir
	dh_testroot
	dh_prep
	install -D -m 0755 upstream/jigl-2.0.1/jigl.pl $(CURDIR)/debian/jigl/usr/bin/jigl
	patch -i $(CURDIR)/debian/vs-multicpu.patch $(CURDIR)/debian/jigl/usr/bin/jigl
	install -m 0755 upstream/rotate $(CURDIR)/debian/jigl/usr/bin/
	# csh may be ugly, but it's a known issue.  Override the lintian warnings.
	mkdir -p $(CURDIR)/debian/jigl/usr/share/lintian/overrides
	cp debian/lintian-overrides $(CURDIR)/debian/jigl/usr/share/lintian/overrides/jigl

# This does nothing, but must return successfully.
binary-arch: 

# Build architecture-independent files here.
binary-indep: extract build install
	dh_testdir
	dh_testroot
	dh_installdocs -n
	dh_installchangelogs upstream/jigl-2.0.1/ChangeLog
	dh_installman debian/jigl.1 debian/rotate.1
	dh_compress
	mkdir $(CURDIR)/debian/jigl/usr/share/doc/jigl/themes
	for i in $(THEMES) ; do \
	  cp -a themes/$$i $(CURDIR)/debian/jigl/usr/share/doc/jigl/themes ;\
	done
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure binary-arch
