=== debian/watch ===
version=3
http://xome.net/projects/jigl/download.html jigl-(.*)\.tar\.gz
